@charset "utf-8";
/* CSS Document */

body {
	background-color: white;
	padding: 0;
	margin: 0;
}

.title {
    position: relative;
    text-align: center;
	font-size: 2em;
	width: 100%;
}

.text-in-image {
    position: absolute;
    top: 20px;
    left: 60px;
    text-align: left;
    color: white;
    font-size: 50px;
    font-weight: 900;
}

.hm {
    padding: 5%;
    text-align: left;
    max-width: 20%;
    color: white; 
    font-size: 20px; 
    font-family: 'Prompt', sans-serif; 
 }

.container {
	width: 100%;
	background: white;
	margin: auto;
	align-items: center;
	justify-content: center;
}

.top-left {
	position: absolute;
	top: 8px;
	left: 16px;
}

.main {
	background: white;
	min-height: 450px;
}

.aside-left {
	min-width: 100%;
	background-color: #f0dff4;
	min-height: 400px;
	float: left;
	padding: 0%;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}

.aside-right {
	min-width: 100%;
	min-height: 400px;
	background-color: #f0dff4; 
	float: right;
	padding: 0%;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}

.row {
	padding: 1%;
	background: white;
	display: flex;
	gap: 2%;
	justify-content: center;
}

.column {
	min-width: 30%;
	background-color: white;
	min-height: 50px;
	padding-bottom: 2%;
	padding-top: 0%;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
	align-items: center;
	justify-content: center;
}

.navi {
	list-style: none;
	display: flex;
	gap:3%;
	align-items: center;
	justify-content: center;
	min-height: 80px;
	background-color: white;
}

.navi a:link, a:active {
	color: black;
	text-decoration: none;
	font-family: 'Poppins', sans-serif;
	font-size: 1.5em;
}

.navi a:hover {
	color: plum;
}

.navi a:visited {
	color: plum;
}

p {
	color: black;
	font-family: 'Poppins', sans-serif;
	font-size: 1em;
	align-content: center;
	align-items: flex;
	margin: 30px;
	padding: 0px;
}


h1 {
	color: black;
	font-family: 'Poppins', sans-serif;
	font-size: 1.6em;
	padding-left: 0;
}

h2 {
	color: black;
	font-family: 'Poppins', sans-serif;
	font-size: 1.4em;
}

h3 {
	color: black;
	font-family: 'Poppins', sans-serif;
	font-size: 1.4em;
	padding-left: 30px;
}


.foot {
	min-height: 90;
	background-color: white;
	min-width: 100%;
	margin: auto;
	box-sizing: border-box;
	justify-content: center;
	align-content: center;
	padding: 5%;
}

.emphasis {
    min-height: 370px;
    padding: 4%;
    justify-content: center;
    align-items: center;
    background: #F0DFF4; 
}

.communicate {
    min-height: 370px;
    padding: 4%;
    justify-content: center;
    align-items: center;
    background: #F0DFF4; 
}

.content-image {
    width: 46%;
    min-height: 50px;
    float: left;
    margin: 0 1%;
    box-sizing: border-box;
}

.content-text {
    width: 50%;
    min-height: 50px;
    float: left;
    margin: 0 1%;
    box-sizing: border-box;
    padding: 2%;
}

.content-image-c {
    width: 50%;
    min-height: 50px;
    float: right;
    margin: 0 1%;
    box-sizing: border-box;
}

.content-text-c {
    width: 46%;
    min-height: 50px;
    float: right;
    margin: 0 1%;
    box-sizing: border-box;
    padding: 2%;
}



@media (max-width:992px) {
	.row {
		display: block;
	}
	
	@media (max-width:1280px){
	.title {
		min-height: 300px;
	background-size: contain;
	}

	
	@media (max-width:1024px) {
	.title {
		min-height: 300px;
		background-size: contain;
	}
	
	.column {
		width: 100%;
		margin: 1% auto;
	}
		
	.container {
	width: 100%;
	background: white;
	margin: auto;
	align-items: center;
	justify-content: center;
	display: block;
	display: flex;
	float: none;	
	padding: 0;
}
	
.text-in-image {
            top: 20px;
            left: 40px;
            text-align: left;
                color: white;
               font-size: 25px;
            font-weight: 900;
            min-height: 100px;
        }
	.content-image {
	float: none;
		width: 100%;
		resize: both;
		justify-content: center;
		align-items: center;
		align-content: center;	
	}
	
		.content-image-c {
		float: none;
		width: 100%;
		resize: both;
		justify-content: center;
		align-items: center;
		align-content: center;	
	}
		
		
		.title {
			width: 100%;
			margin: auto;
		}
	
	.content-text {
		float: none;
		width: 100%;
		margin: 1% auto;
	}
	
	.content-text-c {
		float: none;
		width: 100%;
		margin: 1% auto;
	}
	
	.communicate {
		float: none;
		width: 100%;
		margin: 1% auto;
		
	}
	
	.emphasis {
		float: none;
		width: 100%;
		margin: 1% auto;
	}
	
	.navi {
		float: none;
		margin: 1% auto;
		display: block;
		display: flex;
		box-sizing: border-box;
		font-size: 1em;
		align-items: center;
		justify-content: center;
		width: 100%;
	}
		
	p {
	color: black;
	font-family: 'Poppins', sans-serif;
	font-size: 0.8em;
	align-content: center;
	align-items: flex;
	padding: 0px;
	margin: auto;
	float: none;
	width: 100%;
}


h1 {
	color: black;
	font-family: 'Poppins', sans-serif;
	font-size: 1.2em;
	padding-left: 0;
	margin: 1% auto;
	float: none;
	width: 100%;

}

h2 {
	color: black;
	font-family: 'Poppins', sans-serif;
	font-size: 1em;
	margin: auto;
	float: none;
	width: 100%;
}

h3 {
	color: black;
	font-family: 'Poppins', sans-serif;
	font-size: 1.1em;
	padding-left: 30px;
	margin: auto;
	width: 100%;
}

.foot {
	min-height: 90;
	background-color: white;
	width: 100%;
	box-sizing: border-box;
	justify-content: center;
	align-content: center;
	padding: 5%;
	margin: auto;
}
